@charset "UTF-8";
body {
  font-size: 15px;
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif; }

ul, li, ol, dl, dt, dd, form, p, img, video a, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  list-style: none;
  outline: none;
  border: none; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto Slab", serif;
  font-weight: 600; }

button:focus, video:focus, a:focus, input:focus {
  outline: none; }

* {
  box-sizing: border-box; }

a, label, span, ul, input, textarea, button {
  -webkit-tap-highlight-color: transparent; }

button {
  cursor: pointer; }

input, select, textarea, button {
  font-family: "Montserrat", sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none; }

input, textarea {
  font-size: 16px; }

body.OFHidden {
  overflow: hidden; }

.whyUs__list__btn--link {
  position: relative;
  padding: 0 10px;
  text-transform: uppercase;
  color: #222;
  text-decoration: none;
  font-size: 13px;
  font-weight: 500;
  transition: color 0.5s; }
  .whyUs__list__btn--link:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 15px;
    background-color: #ecf0f1;
    transition: background-color 0.5s; }
  @media (min-width: 1200px) {
    .whyUs__list__btn--link:hover {
      color: #5a0a0a; } }
  @media (min-width: 1200px) {
    .whyUs__list__btn--link:hover:before {
      background-color: rgba(90, 10, 10, 0.1); } }

.header--container, .footer--container, .whyUs--container, .featuredProducts--container, .introInner--container, .welcomeHome--container, .newsGallery--container, .innerPage--container, .twoCol--container {
  width: 100%;
  max-width: 380px;
  margin: 0 auto; }
  @media (min-width: 500px) {
    .header--container, .footer--container, .whyUs--container, .featuredProducts--container, .introInner--container, .welcomeHome--container, .newsGallery--container, .innerPage--container, .twoCol--container {
      max-width: 470px; } }
  @media (min-width: 760px) {
    .header--container, .footer--container, .whyUs--container, .featuredProducts--container, .introInner--container, .welcomeHome--container, .newsGallery--container, .innerPage--container, .twoCol--container {
      max-width: 730px; } }
  @media (min-width: 1000px) {
    .header--container, .footer--container, .whyUs--container, .featuredProducts--container, .introInner--container, .welcomeHome--container, .newsGallery--container, .innerPage--container, .twoCol--container {
      max-width: 970px; } }
  @media (min-width: 1200px) {
    .header--container, .footer--container, .whyUs--container, .featuredProducts--container, .introInner--container, .welcomeHome--container, .newsGallery--container, .innerPage--container, .twoCol--container {
      max-width: 1170px; } }
  @media (min-width: 1400px) {
    .header--container, .footer--container, .whyUs--container, .featuredProducts--container, .introInner--container, .welcomeHome--container, .newsGallery--container, .innerPage--container, .twoCol--container {
      max-width: 1370px; } }

form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  form .formBlock {
    width: 100%; }
    @media (min-width: 1000px) {
      form .formBlock {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; } }
    form .formBlock--list {
      padding-bottom: 15px; }
      @media (min-width: 1000px) {
        form .formBlock--list {
          flex: 0 0 calc(50% - 15px); } }
      @media (min-width: 1000px) {
        form .formBlock--list.fullCol {
          flex: 0 0 100%; } }
      form .formBlock--list span {
        display: block;
        font-size: 11px;
        font-weight: 500;
        padding: 5px 0; }
      form .formBlock--list.fullCol {
        width: 100%; }
      form .formBlock--list h4 {
        font-weight: 500;
        font-size: 14px;
        padding-bottom: 6px; }
      form .formBlock--list input, form .formBlock--list textarea, form .formBlock--list select {
        width: 100%;
        padding: 7px 10px;
        border-radius: 3px;
        border: 1px solid #aaaaaa;
        font-family: inherit;
        font-weight: 500;
        font-size: 15px; }
        form .formBlock--list input:focus, form .formBlock--list textarea:focus, form .formBlock--list select:focus {
          outline: none; }
      form .formBlock--list textarea {
        min-height: 120px;
        resize: none; }
    form .formBlock--buttons {
      display: flex; }
      form .formBlock--buttons input {
        color: #fff;
        font-size: 15px;
        font-family: "Montserrat", sans-serif;
        border-radius: 3px;
        border: none;
        padding: 8px 15px;
        cursor: pointer;
        background-color: #5a0a0a;
        transition: background-color .3s;
        font-weight: 500; }
        form .formBlock--buttons input:not(:last-child) {
          margin-right: 15px; }
        @media (min-width: 1200px) {
          form .formBlock--buttons input:hover {
            background-color: #d35400; } }
        form .formBlock--buttons input[type="reset"] {
          opacity: .5; }
          @media (min-width: 1200px) {
            form .formBlock--buttons input[type="reset"]:hover {
              opacity: 1; } }

#msg {
  background-color: #5a0a0a;
  position: fixed;
  bottom: 15px !important;
  left: 50% !important;
  z-index: 99;
  top: auto !important;
  transform: translateX(-50%);
  padding: 10px 20px;
  border-radius: 3px;
  color: #fff;
  font-size: 16px;
  font-weight: 500; }

@media (min-width: 1000px) {
  .header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%; } }

.header__topBar {
  background-color: #5a0a0a;
  color: #fff;
  padding: 15px; }
  @media (min-width: 760px) {
    .header__topBar {
      display: flex;
      flex-wrap: wrap;
      justify-content: center; } }
  @media (min-width: 1000px) {
    .header__topBar {
      justify-content: space-between; } }
  .header__topBar__list {
    font-size: 13px;
    padding-bottom: 15px; }
    @media (min-width: 760px) {
      .header__topBar__list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center; } }
    @media (min-width: 1000px) {
      .header__topBar__list {
        padding-bottom: 0; } }
    .header__topBar__list--item {
      text-align: center;
      padding-bottom: 10px; }
      @media (min-width: 760px) {
        .header__topBar__list--item {
          padding: 0 10px 10px; } }
      @media (min-width: 1000px) {
        .header__topBar__list--item {
          padding: 0 15px 0 0; } }
      .header__topBar__list--item:last-child {
        padding-bottom: 0; }
      .header__topBar__list--item a {
        color: #fff;
        text-decoration: none; }
  .header__topBar__social {
    display: flex;
    justify-content: center; }
    .header__topBar__social--item:not(:last-child) {
      padding-right: 15px; }
    .header__topBar__social--link {
      color: #fff; }

.header__midBar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
  background-color: #fff; }
  @media (min-width: 1000px) {
    .header__midBar {
      padding: 0 15px;
      align-items: stretch; } }
  .header__midBar__logo--link {
    display: block; }
    @media (min-width: 1000px) {
      .header__midBar__logo--link {
        padding: 15px 0; } }
  .header__midBar__logo--img {
    width: 150px;
    display: block;
    transition: width 0.3s; }
  .header__midBar__mobileNav {
    display: flex;
    align-items: center;
    background-color: #5a0a0a;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    padding: 7px 12px;
    border-radius: 3px; }
    @media (min-width: 1000px) {
      .header__midBar__mobileNav {
        display: none; } }
    .header__midBar__mobileNav--lines {
      display: flex;
      flex-direction: column;
      padding-left: 10px;
      height: 12px;
      justify-content: space-between; }
      .header__midBar__mobileNav--lines .mobileNavLines {
        width: 16px;
        height: 2px;
        background-color: #fff; }

.header__nav {
  display: none;
  font-family: "Roboto Slab", serif;
  text-decoration: none; }
  @media (min-width: 1000px) {
    .header__nav {
      display: flex;
      flex-wrap: wrap; } }
  .header__nav--link {
    position: relative;
    text-transform: uppercase;
    color: #222;
    font-weight: 500;
    text-decoration: none;
    margin-right: 20px;
    font-size: 13px;
    display: flex;
    align-items: center; }
    .header__nav--link:before {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 0;
      height: 2px;
      background-color: #5a0a0a;
      transition: width 0.3s; }
    .header__nav--link.active {
      color: #5a0a0a; }
      .header__nav--link.active:before {
        width: 100%; }
    .header__nav--link:last-child {
      margin-right: 0; }
    @media (min-width: 1200px) {
      .header__nav--link:hover {
        color: #5a0a0a; } }
    @media (min-width: 1200px) {
      .header__nav--link:hover:before {
        width: 100%; } }
    @media (min-width: 1200px) {
      .header__nav--link {
        font-size: 14px;
        margin-right: 25px; } }

.basic-sticky-example.stuck {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); }
  .basic-sticky-example.stuck .header__midBar__logo--img {
    width: 120px; }

.footer--topBar {
  background-color: #000;
  color: #fff; }
  @media (min-width: 760px) {
    .footer--topBar .footer--container {
      display: flex;
      flex-wrap: wrap; } }

.footer__contactBlock {
  background-color: #222;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 50px 0; }
  @media (min-width: 760px) {
    .footer__contactBlock {
      flex: 0 0 50%; } }
  @media (min-width: 1200px) {
    .footer__contactBlock {
      flex: 0 0 calc(50% - 180px); } }
  .footer__contactBlock a {
    color: #fff;
    text-decoration: none; }
  .footer__contactBlock--phone {
    font-family: "Roboto Slab", serif;
    font-size: 22px;
    padding-bottom: 6px; }
  .footer__contactBlock--email {
    font-family: "Roboto Slab", serif;
    font-size: 22px;
    padding-bottom: 25px; }
  .footer__contactBlock--icon {
    color: #d35400;
    font-size: 20px;
    padding-bottom: 10px; }
  .footer__contactBlock--text {
    text-align: center;
    padding-bottom: 30px; }
    .footer__contactBlock--text.last {
      padding-bottom: 0; }
    .footer__contactBlock--text .block {
      display: block; }

.footer__galleryBlock {
  padding: 20px 20px 5px; }
  @media (min-width: 760px) {
    .footer__galleryBlock {
      flex: 0 0 50%; } }
  @media (min-width: 1200px) {
    .footer__galleryBlock {
      flex: 0 0 calc(50% - 180px); } }
  .footer__galleryBlock--title {
    font-size: 18px;
    padding-bottom: 15px; }
  .footer__galleryBlock__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .footer__galleryBlock__list--item {
      padding-bottom: 15px;
      flex: 0 0 calc(50% - 8px); }
    .footer__galleryBlock__list--link {
      display: block;
      height: 120px;
      background-position: center;
      background-size: cover; }
      @media (min-width: 1200px) {
        .footer__galleryBlock__list--link {
          height: 100px; } }

.footer--fbBlock {
  background-color: #222;
  padding: 15px;
  text-align: center; }
  @media (min-width: 760px) {
    .footer--fbBlock {
      flex: 0 0 100%; } }
  @media (min-width: 1200px) {
    .footer--fbBlock {
      flex: 0 0 360px; } }

.footer--bottomBar {
  padding: 20px 15px;
  text-align: center;
  font-size: 13px;
  line-height: 24px; }
  .footer--bottomBar .footer--container {
    display: flex;
    flex-direction: column; }
    @media (min-width: 1200px) {
      .footer--bottomBar .footer--container {
        flex-direction: row;
        justify-content: space-between; } }

.footer__copyright {
  padding-top: 10px;
  order: 1; }
  @media (min-width: 1200px) {
    .footer__copyright {
      padding-top: 0;
      order: 0; } }
  .footer__copyright--link {
    color: #222;
    text-decoration: none; }
    @media (min-width: 1200px) {
      .footer__copyright--link:hover {
        color: #5a0a0a;
        text-decoration: underline; } }

.footer__links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  @media (min-width: 1200px) {
    .footer__links {
      order: 0; } }
  .footer__links--link {
    padding: 0 8px;
    color: #222;
    text-decoration: none; }
    @media (min-width: 1200px) {
      .footer__links--link {
        padding: 0;
        margin-right: 12px; } }
    @media (min-width: 1200px) {
      .footer__links--link:last-child {
        margin-right: 0; } }
    @media (min-width: 1200px) {
      .footer__links--link:hover {
        color: #5a0a0a;
        text-decoration: underline; } }

.backToTop {
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 1;
  display: none; }
  .backToTop--link {
    width: 36px;
    height: 36px;
    border-radius: 3px;
    background-color: #29ad61;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    transition: background-color 0.5s; }
    @media (min-width: 1200px) {
      .backToTop--link:hover {
        background-color: #39d079; } }

.mapBox--iframe {
  display: block; }

.rightSideBar {
  padding-bottom: 40px; }
  @media (min-width: 760px) {
    .rightSideBar {
      padding-bottom: 50px; } }
  @media (min-width: 1200px) {
    .rightSideBar {
      padding-bottom: 60px; } }
  .rightSideBar__photo {
    display: grid;
    grid-row-gap: 20px;
    width: 100%;
    max-width: 400px;
    margin: 0 auto; }
    .rightSideBar__photo--link {
      height: 230px;
      background-size: cover;
      background-position: center;
      text-decoration: none;
      display: flex;
      align-items: flex-end; }
      .rightSideBar__photo--link .text {
        background-color: rgba(0, 0, 0, 0.6);
        color: #fff;
        font-family: "Roboto Slab", serif;
        padding: 10px 15px;
        width: 100%; }

.whyUs {
  padding: 40px 15px 0; }
  @media (min-width: 760px) {
    .whyUs {
      padding-top: 50px; } }
  @media (min-width: 1200px) {
    .whyUs {
      padding-top: 60px; } }
  .whyUs--title {
    position: relative;
    font-family: "Montserrat", sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px; }
    @media (min-width: 760px) {
      .whyUs--title {
        font-size: 28px; } }
    @media (min-width: 1200px) {
      .whyUs--title {
        font-size: 32px; } }
    .whyUs--title:before {
      content: "";
      position: absolute;
      bottom: -5px;
      left: calc(50% - 40px);
      width: 80px;
      height: 2px;
      background-color: #222; }
  .whyUs__list {
    padding-bottom: 10px; }
    @media (min-width: 760px) {
      .whyUs__list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 20px;
        grid-row-gap: 30px;
        padding-bottom: 50px; } }
    @media (min-width: 1000px) {
      .whyUs__list {
        grid-template-columns: 1fr 1fr 1fr; } }
    @media (min-width: 1200px) {
      .whyUs__list {
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-column-gap: 30px;
        padding-bottom: 60px; } }
    .whyUs__list--item {
      padding-bottom: 30px; }
      @media (min-width: 760px) {
        .whyUs__list--item {
          display: flex;
          justify-content: space-between;
          flex-direction: column;
          padding-bottom: 0; } }
    .whyUs__list--pic {
      background-position: center;
      background-size: cover;
      height: 160px;
      border-radius: 5px;
      overflow: hidden;
      margin-bottom: 15px;
      display: block; }
      @media (min-width: 400px) {
        .whyUs__list--pic {
          height: 200px; } }
      @media (min-width: 400px) {
        .whyUs__list--pic {
          height: 220px; } }
    .whyUs__list--title {
      text-align: center;
      font-size: 15px;
      padding-bottom: 5px; }
      @media (min-width: 1000px) {
        .whyUs__list--title {
          font-size: 16px; } }
    .whyUs__list--text {
      text-align: center;
      font-size: 14px;
      padding-bottom: 15px;
      line-height: 22px; }
    .whyUs__list__btn {
      display: flex;
      justify-content: center; }
      .whyUs__list__btn--text {
        position: relative;
        z-index: 1; }

.featuredProducts {
  padding: 0 15px 40px; }
  @media (min-width: 760px) {
    .featuredProducts {
      padding-bottom: 50px; } }
  @media (min-width: 1000px) {
    .featuredProducts {
      padding-bottom: 60px; } }
  .featuredProducts--title {
    position: relative;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 30px; }
    @media (min-width: 1000px) {
      .featuredProducts--title {
        font-size: 24px; } }
    .featuredProducts--title:before {
      content: "";
      position: absolute;
      bottom: -5px;
      left: calc(50% - 120px);
      width: 240px;
      height: 20px;
      background-color: rgba(90, 10, 10, 0.2); }
      @media (min-width: 1000px) {
        .featuredProducts--title:before {
          left: calc(50% - 130px);
          width: 260px; } }
  @media (min-width: 760px) {
    .featuredProducts__slider .slick-list {
      margin: 0 -10px; } }
  @media (min-width: 1200px) {
    .featuredProducts__slider .slick-list {
      margin: 0 -15px; } }
  @media (min-width: 760px) {
    .featuredProducts__slider .slick-slide {
      padding: 0 10px; } }
  @media (min-width: 1200px) {
    .featuredProducts__slider .slick-slide {
      padding: 0 15px; } }
  .featuredProducts__slider .slick-slide > div {
    display: flex; }
  .featuredProducts__slider .slick-dots {
    display: flex;
    justify-content: center;
    padding-top: 20px; }
    .featuredProducts__slider .slick-dots li {
      display: flex;
      padding: 0 3px; }
      .featuredProducts__slider .slick-dots li button {
        width: 12px;
        height: 12px;
        background-color: #aaaaaa;
        border-radius: 50%;
        border: none;
        display: block;
        padding: 0;
        text-indent: -9999px; }
      .featuredProducts__slider .slick-dots li.slick-active button {
        background-color: #5a0a0a; }
  .featuredProducts__slider--itemsInner {
    width: 100%;
    max-width: 375px;
    margin: 0 auto;
    display: block;
    color: #222;
    text-decoration: none; }
    @media (min-width: 1200px) {
      .featuredProducts__slider--itemsInner:hover .featuredProducts__slider__titles--price, .featuredProducts__slider--itemsInner:hover .featuredProducts__slider__titles--name {
        color: #d35400; } }
  .featuredProducts__slider--pic {
    height: 240px;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 15px; }
    @media (min-width: 1000px) {
      .featuredProducts__slider--pic {
        height: 200px; } }
    @media (min-width: 1200px) {
      .featuredProducts__slider--pic {
        height: 220px; } }
  .featuredProducts__slider__titles {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 7px; }
    .featuredProducts__slider__titles--name {
      font-size: 15px;
      font-family: "Montserrat", sans-serif;
      font-weight: 500; }
    .featuredProducts__slider__titles--price {
      position: relative;
      font-weight: 600;
      font-size: 18px; }
      .featuredProducts__slider__titles--price:before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 12px;
        background-color: rgba(90, 10, 10, 0.3); }
  .featuredProducts__slider--desc {
    font-size: 13px;
    color: #666;
    line-height: 20px; }

.introInner {
  position: relative;
  height: 400px;
  background-image: url("../images/inner-intro.jpg");
  background-size: cover;
  background-position: center;
  color: #fff;
  display: flex;
  align-items: center;
  margin-bottom: 40px; }
  @media (min-width: 760px) {
    .introInner {
      margin-bottom: 50px; } }
  @media (min-width: 1200px) {
    .introInner {
      margin-bottom: 60px; } }
  .introInner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); }
  .introInner--container {
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column; }
    @media (min-width: 1200px) {
      .introInner--container {
        padding-top: 110px; } }
  .introInner--title {
    font-size: 36px;
    font-weight: 500;
    padding-bottom: 15px; }
  .introInner__breadcrumb {
    background-color: #5a0a0a;
    font-weight: 500;
    font-size: 13px;
    padding: 8px 10px;
    border-radius: 3px; }
    .introInner__breadcrumb--link {
      color: #eccc68;
      text-decoration: none; }
      @media (min-width: 1200px) {
        .introInner__breadcrumb--link:hover {
          color: #d35400; } }

.mobileNav {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  align-items: center;
  justify-content: center; }
  .mobileNav.visible {
    display: flex; }
  .mobileNav--close {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #fff;
    font-size: 24px; }
  .mobileNav__list {
    background-color: #fff;
    padding: 30px; }
    .mobileNav__list--item:not(:last-child) {
      padding-bottom: 20px; }
    .mobileNav__list--link {
      text-align: center;
      display: block;
      color: #000;
      text-transform: uppercase;
      font-weight: 600;
      text-decoration: none;
      font-size: 15px;
      width: 230px; }
      .mobileNav__list--link.active {
        color: #5a0a0a; }

.homeIntro {
  position: relative; }
  .homeIntro__businessInfo {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff; }
    .homeIntro__businessInfo--name {
      font-family: "Great Vibes", cursive;
      font-size: 56px; }
      @media (min-width: 1000px) {
        .homeIntro__businessInfo--name {
          font-size: 72px; } }
    .homeIntro__businessInfo--slogan {
      position: relative;
      font-size: 20px; }
      @media (min-width: 1000px) {
        .homeIntro__businessInfo--slogan {
          font-size: 30px; } }
      .homeIntro__businessInfo--slogan:before {
        content: "";
        position: absolute;
        left: -20px;
        bottom: -5px;
        width: calc(100% + 40px);
        height: 20px;
        background-color: rgba(90, 10, 10, 0.8); }
      .homeIntro__businessInfo--slogan .highIndex {
        position: relative;
        z-index: 1; }
    .homeIntro__businessInfo__links {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      align-items: center;
      padding-top: 20px; }
      @media (min-width: 500px) {
        .homeIntro__businessInfo__links {
          flex-direction: row;
          padding-top: 30px; } }
      .homeIntro__businessInfo__links--link {
        background-color: #5a0a0a;
        border-radius: 999px;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        padding: 10px 20px;
        font-size: 13px;
        font-weight: 500;
        margin-bottom: 10px;
        transition: background-color 0.5s; }
        @media (min-width: 500px) {
          .homeIntro__businessInfo__links--link {
            margin: 0 15px 0 0; } }
        @media (min-width: 760px) {
          .homeIntro__businessInfo__links--link {
            font-size: fz(14);
            padding: 15px 25px; } }
        @media (min-width: 1200px) {
          .homeIntro__businessInfo__links--link:hover {
            background-color: #d35400; } }
        .homeIntro__businessInfo__links--link:last-child {
          margin-bottom: 0; }
          @media (min-width: 500px) {
            .homeIntro__businessInfo__links--link:last-child {
              margin-right: 0; } }
  .homeIntro__slideShow .slick-arrow {
    position: absolute;
    top: calc(50% - 20px);
    left: 0;
    z-index: 1;
    width: 40px;
    height: 40px;
    background-color: #222;
    border: none;
    color: #fff;
    transition: background-color 0.3s; }
    @media (min-width: 1200px) {
      .homeIntro__slideShow .slick-arrow:hover {
        background-color: #d35400; } }
    .homeIntro__slideShow .slick-arrow.slick-next {
      left: auto;
      right: 0; }
  .homeIntro__slideShow .slick-slide > div {
    display: flex; }
  .homeIntro__slideShow--item {
    height: 350px;
    background-position: center;
    background-size: cover; }
    @media (min-width: 500px) {
      .homeIntro__slideShow--item {
        height: 450px; } }
    @media (min-width: 760px) {
      .homeIntro__slideShow--item {
        height: 550px; } }
    @media (min-width: 1000px) {
      .homeIntro__slideShow--item {
        height: 100vh; } }

.welcomeHome {
  padding: 0 15px 40px; }
  @media (min-width: 760px) {
    .welcomeHome {
      padding-bottom: 50px; } }
  @media (min-width: 1200px) {
    .welcomeHome {
      padding-bottom: 60px; } }
  @media (min-width: 1200px) {
    .welcomeHome--container {
      display: flex;
      align-items: center; } }
  .welcomeHome--image {
    height: 280px;
    background-position: center;
    background-size: cover;
    border-radius: 5px;
    margin-bottom: 15px;
    overflow: hidden; }
    @media (min-width: 500px) {
      .welcomeHome--image {
        height: 320px; } }
    @media (min-width: 760px) {
      .welcomeHome--image {
        width: 100%;
        max-width: 500px; } }
    @media (min-width: 1200px) {
      .welcomeHome--image {
        height: 400px;
        max-width: 600px;
        margin-bottom: 0; } }
  @media (min-width: 1200px) {
    .welcomeHome__textBlock {
      width: 100%;
      max-width: calc(100% - 600px);
      padding-left: 50px; } }
  .welcomeHome__textBlock--title {
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 15px; }
    .welcomeHome__textBlock--title .block {
      position: relative;
      display: block;
      font-family: "Montserrat", sans-serif;
      font-size: 18px;
      font-weight: 400;
      padding: 0 10px; }
      .welcomeHome__textBlock--title .block:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: -3px;
        z-index: -1;
        height: 15px;
        width: 177px;
        background-color: rgba(90, 10, 10, 0.4); }
  .welcomeHome__textBlock--text {
    line-height: 24px;
    padding-bottom: 20px; }
    @media (min-width: 1200px) {
      .welcomeHome__textBlock--text {
        font-size: 15px;
        line-height: 26px; } }
  .welcomeHome__textBlock__list {
    display: flex;
    flex-wrap: wrap;
    padding-top: 10px; }
    .welcomeHome__textBlock__list--item {
      margin-right: 15px; }
      @media (min-width: 500px) {
        .welcomeHome__textBlock__list--item {
          margin-right: 20px; } }
      .welcomeHome__textBlock__list--item:last-child {
        margin-right: 0; }
    .welcomeHome__textBlock__list--link {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      flex-wrap: wrap;
      text-decoration: none; }
      .welcomeHome__textBlock__list--link .border {
        width: 72px;
        height: 72px;
        border-radius: 50%;
        border: 1px solid #5a0a0a;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 10px;
        transition: background-color 0.5s; }
      .welcomeHome__textBlock__list--link .block {
        font-weight: 500;
        font-size: 14px;
        color: #222;
        text-align: center;
        transition: color 0.5s; }
      @media (min-width: 1200px) {
        .welcomeHome__textBlock__list--link:hover .border {
          background-color: rgba(90, 10, 10, 0.2); } }
      @media (min-width: 1200px) {
        .welcomeHome__textBlock__list--link:hover .block {
          color: #5a0a0a; } }
    .welcomeHome__textBlock__list--img {
      width: 40px; }

.newsGallery {
  padding: 0 15px 40px; }
  @media (min-width: 760px) {
    .newsGallery {
      padding-bottom: 50px; } }
  @media (min-width: 1200px) {
    .newsGallery {
      padding-bottom: 60px; } }
  @media (min-width: 760px) {
    .newsGallery--container {
      display: flex;
      flex-wrap: wrap; } }
  .newsGallery__newsBlock {
    padding-bottom: 20px; }
    @media (min-width: 760px) {
      .newsGallery__newsBlock {
        flex: 0 0 350px;
        max-width: 350px;
        margin-right: 20px;
        padding-bottom: 0; } }
    .newsGallery__newsBlock .newsHome {
      background-color: #880f0f;
      color: #fff; }
      @media (min-width: 760px) {
        .newsGallery__newsBlock .newsHome {
          height: 100%; } }
      .newsGallery__newsBlock .newsHome--title {
        background-color: #5a0a0a;
        padding: 10px 0;
        font-size: 16px;
        text-align: center;
        text-transform: uppercase; }
      .newsGallery__newsBlock .newsHome__newsArea {
        padding: 15px 15px 0;
        height: calc(100% - 41px); }
        .newsGallery__newsBlock .newsHome__newsArea__list {
          height: 100%;
          padding-bottom: 35px; }
          .newsGallery__newsBlock .newsHome__newsArea__list .slick-list {
            width: 100%; }
          .newsGallery__newsBlock .newsHome__newsArea__list--link {
            background-position: center;
            background-size: cover;
            height: 140px;
            display: block;
            border: 3px solid #fff;
            margin-bottom: 12px; }
            @media (min-width: 500px) {
              .newsGallery__newsBlock .newsHome__newsArea__list--link {
                height: 180px; } }
            @media (min-width: 1000px) {
              .newsGallery__newsBlock .newsHome__newsArea__list--link {
                height: 140px; } }
          .newsGallery__newsBlock .newsHome__newsArea__list--title {
            font-size: 16px;
            padding-bottom: 8px; }
          .newsGallery__newsBlock .newsHome__newsArea__list--text {
            font-size: 14px;
            line-height: 22px;
            padding-bottom: 10px; }
          .newsGallery__newsBlock .newsHome__newsArea__list__btn--link {
            display: inline-flex;
            background-color: #b61414;
            color: #fff;
            text-decoration: none;
            font-weight: 500;
            padding: 7px 12px;
            font-size: 14px;
            border-radius: 3px;
            transition: background-color 0.5s; }
            @media (min-width: 1200px) {
              .newsGallery__newsBlock .newsHome__newsArea__list__btn--link:hover {
                background-color: #510909; } }
          .newsGallery__newsBlock .newsHome__newsArea__list .slick-dots {
            position: absolute;
            bottom: 12px;
            left: 0;
            width: 100%;
            display: flex;
            justify-content: center; }
            .newsGallery__newsBlock .newsHome__newsArea__list .slick-dots li {
              display: flex;
              padding: 0 3px; }
              .newsGallery__newsBlock .newsHome__newsArea__list .slick-dots li button {
                background-color: #fff;
                width: 10px;
                height: 10px;
                border-radius: 50%;
                border: none;
                text-indent: -9999px;
                padding: 0; }
              .newsGallery__newsBlock .newsHome__newsArea__list .slick-dots li.slick-active button {
                background-color: #d35400; }
  @media (min-width: 760px) {
    .newsGallery__galleryBlock {
      flex: calc(100% - 370px); } }
  @media (min-width: 400px) {
    .newsGallery__galleryBlock .galleryHome {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      margin: 0 -5px; } }
  @media (min-width: 1200px) {
    .newsGallery__galleryBlock .galleryHome {
      position: relative; } }
  .newsGallery__galleryBlock .galleryHome__item:not(:last-child) {
    padding-bottom: 10px; }
  @media (min-width: 400px) {
    .newsGallery__galleryBlock .galleryHome__item {
      flex: 1 0 50%;
      padding-left: 5px;
      padding-right: 5px; } }
  @media (min-width: 760px) {
    .newsGallery__galleryBlock .galleryHome__item {
      flex: 0 0 50%; } }
  @media (min-width: 1200px) {
    .newsGallery__galleryBlock .galleryHome__item {
      flex: 0 0 25%;
      align-self: flex-start; } }
  @media (min-width: 1200px) {
    .newsGallery__galleryBlock .galleryHome__item:first-child {
      flex: 0 0 50%;
      height: 410px;
      padding-bottom: 0; } }
  @media (min-width: 1200px) {
    .newsGallery__galleryBlock .galleryHome__item:first-child .galleryHome__item--link {
      height: 100%; } }
  @media (min-width: 1200px) {
    .newsGallery__galleryBlock .galleryHome__item:nth-child(4) {
      position: absolute;
      top: 210px;
      left: 50%;
      width: 25%;
      padding-bottom: 0; } }
  @media (min-width: 760px) {
    .newsGallery__galleryBlock .galleryHome__item:last-child {
      flex: 0 0 100%; } }
  @media (min-width: 1200px) {
    .newsGallery__galleryBlock .galleryHome__item:last-child {
      position: absolute;
      top: 210px;
      left: 75%;
      width: 25%;
      padding-bottom: 0; } }
  .newsGallery__galleryBlock .galleryHome__item--link {
    display: block;
    height: 180px;
    background-position: center;
    background-size: cover; }
    @media (min-width: 400px) {
      .newsGallery__galleryBlock .galleryHome__item--link {
        height: 150px; } }
    @media (min-width: 1000px) {
      .newsGallery__galleryBlock .galleryHome__item--link {
        height: 200px; } }

.aboutUs p img {
  width: 100%;
  margin-bottom: 5px; }
  @media (min-width: 760px) {
    .aboutUs p img {
      float: left;
      max-width: 320px;
      margin: 5px 15px 5px 0; } }
  @media (min-width: 1000px) {
    .aboutUs p img {
      max-width: 420px; } }
  @media (min-width: 1200px) {
    .aboutUs p img {
      max-width: 520px;
      margin-right: 25px; } }
  @media (min-width: 1400px) {
    .aboutUs p img {
      max-width: 600px; } }

.our-menu {
  padding: 0 15px; }
  .our-menu--container {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto; }

.menuIndex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 5px 25px; }
  .menuIndex--title {
    font-weight: 500;
    flex: 0 0 100%;
    text-align: center;
    color: #5a0a0a;
    padding-bottom: 5px; }
    @media (min-width: 760px) {
      .menuIndex--title {
        flex: 0 0 auto;
        padding: 0 8px 0 0; } }
    .menuIndex--title.title2 {
      padding-top: 15px; }
      @media (min-width: 760px) {
        .menuIndex--title.title2 {
          padding-top: 0; } }
      @media (min-width: 1000px) {
        .menuIndex--title.title2 {
          padding-left: 20px; } }
  .menuIndex--index {
    display: flex;
    align-items: center;
    padding: 0 7px;
    font-size: 13px;
    font-weight: 500; }
  .menuIndex--img {
    height: 20px;
    margin-right: 6px; }
  .menuIndex .block {
    display: block; }
    @media (min-width: 760px) {
      .menuIndex .block {
        flex: 0 0 100%;
        padding-bottom: 15px; } }
    @media (min-width: 1000px) {
      .menuIndex .block {
        flex: 0 0 auto; } }
  .menuIndex--note {
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 50px;
    line-height: 1.7;
    border-bottom: 1px solid #5a0a0a;
    font-size: 14px; }

.menuList {
  width: 100%;
  padding-bottom: 10px; }
  @media (min-width: 760px) {
    .menuList {
      padding-bottom: 20px; } }
  @media (min-width: 1200px) {
    .menuList {
      padding-bottom: 20px; } }
  .menuList__menuBlock {
    padding-bottom: 30px; }
    @media (min-width: 1200px) {
      .menuList__menuBlock {
        display: flex;
        padding-bottom: 40px; } }
    @media (min-width: 1200px) {
      .menuList__menuBlock:nth-child(2n+2) .menuList__menuBlock__menuPic {
        order: 1; } }
    .menuList__menuBlock__menuPic {
      position: relative;
      background-position: center;
      background-size: cover;
      display: flex;
      align-items: center;
      justify-content: center;
      min-height: 300px;
      color: #fff;
      padding: 20px; }
      @media (min-width: 1200px) {
        .menuList__menuBlock__menuPic {
          flex: 0 0 33.3333%; } }
      .menuList__menuBlock__menuPic:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6); }
      .menuList__menuBlock__menuPic--texts {
        position: relative; }
      .menuList__menuBlock__menuPic--title {
        text-align: center;
        font-size: 28px; }
      .menuList__menuBlock__menuPic--desc {
        text-align: center;
        line-height: 1.6;
        padding-top: 10px; }
    .menuList__menuBlock__list {
      background-color: #ecf0f1;
      padding: 15px; }
      @media (min-width: 760px) {
        .menuList__menuBlock__list {
          display: flex;
          flex-wrap: wrap;
          justify-content: space-between;
          padding: 20px; } }
      @media (min-width: 1200px) {
        .menuList__menuBlock__list {
          flex: 0 0 66.6667%; } }
      .menuList__menuBlock__list--item {
        border-bottom: 1px solid #aaaaaa;
        padding-bottom: 10px;
        margin-bottom: 10px; }
        @media (min-width: 760px) {
          .menuList__menuBlock__list--item {
            flex: 0 0 calc(50% - 20px); } }
        @media (min-width: 1200px) {
          .menuList__menuBlock__list--item {
            flex: 0 0 calc(50% - 15px); } }
        .menuList__menuBlock__list--item:last-child {
          margin-bottom: 0;
          padding-bottom: 0;
          border-bottom: none; }
        @media (min-width: 760px) {
          .menuList__menuBlock__list--item:nth-last-child(2) {
            margin-bottom: 0;
            padding-bottom: 0;
            border-bottom: none; } }
      .menuList__menuBlock__list--nameBlock {
        position: relative;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        padding-right: 70px; }
        .menuList__menuBlock__list--nameBlock .name {
          font-weight: 500;
          font-size: 14px;
          padding-right: 10px; }
        .menuList__menuBlock__list--nameBlock .index {
          display: flex; }
          .menuList__menuBlock__list--nameBlock .index--img {
            height: 14px; }
            .menuList__menuBlock__list--nameBlock .index--img:not(:last-child) {
              margin-right: 5px; }
        .menuList__menuBlock__list--nameBlock .price {
          position: absolute;
          top: 0;
          right: 0;
          font-weight: 500;
          color: #5a0a0a; }
          .menuList__menuBlock__list--nameBlock .price:before {
            content: "£"; }
      .menuList__menuBlock__list--desc {
        font-size: 13px;
        color: #666;
        line-height: 1.4;
        padding-top: 7px; }

@media (min-width: 760px) {
  .book-a-table .innerPage--container {
    display: flex; } }

.book-a-table .whyUs {
  padding-top: 0; }

.innerPage--leftForm {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column; }
  @media (min-width: 760px) {
    .innerPage--leftForm {
      flex: 0 0 350px;
      padding-right: 40px; } }
  @media (min-width: 1000px) {
    .innerPage--leftForm {
      flex: 0 0 450px; } }
  @media (min-width: 1200px) {
    .innerPage--leftForm {
      flex: 0 0 620px; } }

.innerPage__bookingNote {
  margin-bottom: 20px; }
  @media (min-width: 760px) {
    .innerPage__bookingNote {
      padding-bottom: 15px;
      border-bottom: 1px solid #aaaaaa; } }
  .innerPage__bookingNote--text {
    color: #5a0a0a;
    display: flex;
    padding-bottom: 15px; }
    .innerPage__bookingNote--text .block {
      border-bottom: 2px solid #5a0a0a; }
  .innerPage__bookingNote__list--item {
    position: relative;
    padding: 0 0 10px 20px; }
    .innerPage__bookingNote__list--item:before {
      content: "";
      position: absolute;
      left: 0;
      top: 4px;
      width: 7px;
      height: 7px;
      border: 1px solid #222; }
    .innerPage__bookingNote__list--item:after {
      content: "";
      position: absolute;
      left: 2px;
      top: 6px;
      width: 5px;
      height: 5px;
      background-color: #222; }

.innerPage__contactInfo {
  display: none; }
  @media (min-width: 760px) {
    .innerPage__contactInfo {
      display: block; } }
  @media (min-width: 1200px) {
    .innerPage__contactInfo {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-column-gap: 15px;
      grid-row-gap: 15px; } }
  .innerPage__contactInfo--item {
    border: 1px solid #5a0a0a;
    border-radius: 10px;
    padding: 15px 20px;
    text-align: center;
    margin-bottom: 15px; }
    @media (min-width: 1200px) {
      .innerPage__contactInfo--item {
        margin-bottom: 0; } }
    .innerPage__contactInfo--item:last-child {
      margin-bottom: 0; }
    .innerPage__contactInfo--item .icon {
      font-size: 24px;
      color: #666;
      padding-bottom: 10px; }
    .innerPage__contactInfo--item p .block {
      display: block; }
    .innerPage__contactInfo--item a {
      color: #222;
      text-decoration: none; }

.innerPage--rightSide {
  background-color: #ecf0f1;
  padding: 20px; }
  @media (min-width: 760px) {
    .innerPage--rightSide {
      flex: 0 0 calc(100% - 350px); } }
  @media (min-width: 1000px) {
    .innerPage--rightSide {
      flex: 0 0 calc(100% - 450px); } }
  @media (min-width: 1200px) {
    .innerPage--rightSide {
      flex: 0 0 calc(100% - 620px); } }
  .innerPage--rightSide h3 {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 15px;
    color: #5a0a0a; }

.gallery__list {
  display: grid;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-columns: repeat(1, 1fr); }
  @media (min-width: 500px) {
    .gallery__list {
      grid-template-columns: repeat(2, 1fr); } }
  @media (min-width: 760px) {
    .gallery__list {
      grid-template-columns: repeat(3, 1fr); } }
  @media (min-width: 1000px) {
    .gallery__list {
      grid-template-columns: repeat(4, 1fr); } }
  @media (min-width: 1200px) {
    .gallery__list {
      grid-template-columns: repeat(5, 1fr);
      grid-column-gap: 20px;
      grid-row-gap: 20px; } }
  .gallery__list--item {
    overflow: hidden; }
  .gallery__list--link {
    display: block;
    height: 200px;
    background-size: cover;
    background-position: center;
    transition: transform 0.5s; }
    @media (min-width: 500px) {
      .gallery__list--link {
        height: 150px; } }
    @media (min-width: 1200px) {
      .gallery__list--link:hover {
        transform: scale(1.2); } }

@media (min-width: 1200px) {
  .contact .innerPage--leftForm {
    justify-content: center; } }

.contact .innerPage__contactInfo {
  display: block;
  padding-bottom: 40px; }
  @media (min-width: 760px) {
    .contact .innerPage__contactInfo {
      padding-bottom: 0; } }
  @media (min-width: 1000px) {
    .contact .innerPage__contactInfo {
      display: grid; } }

.innerPage {
  padding: 0 15px 40px; }
  @media (min-width: 760px) {
    .innerPage {
      padding-bottom: 50px; } }
  @media (min-width: 1200px) {
    .innerPage {
      padding-bottom: 60px; } }
  .innerPage--textSection h2 {
    font-size: 20px;
    padding-bottom: 5px; }
    @media (min-width: 760px) {
      .innerPage--textSection h2 {
        font-size: 24px;
        padding-bottom: 10px; } }
    @media (min-width: 1000px) {
      .innerPage--textSection h2 {
        font-size: 28px; } }
  .innerPage--textSection h3 {
    font-size: 16px;
    padding-bottom: 5px; }
    @media (min-width: 760px) {
      .innerPage--textSection h3 {
        font-size: 20px;
        padding-bottom: 10px; } }
    @media (min-width: 1000px) {
      .innerPage--textSection h3 {
        font-size: 24px; } }
  .innerPage--textSection h4 {
    font-size: 14px;
    padding-bottom: 5px; }
    @media (min-width: 760px) {
      .innerPage--textSection h4 {
        font-size: 18px;
        padding-bottom: 10px; } }
    @media (min-width: 1000px) {
      .innerPage--textSection h4 {
        font-size: 20px; } }
  .innerPage--textSection p {
    line-height: 1.7;
    padding-bottom: 15px; }
    .innerPage--textSection p a {
      color: #222; }
      @media (min-width: 1000px) {
        .innerPage--textSection p a:hover {
          color: #5a0a0a; } }
  .innerPage--textSection ul {
    margin: 0 0 10px 25px; }
    .innerPage--textSection ul li {
      list-style: disc;
      padding-bottom: 10px;
      line-height: 1.7; }
      .innerPage--textSection ul li a {
        color: #222; }
        @media (min-width: 1000px) {
          .innerPage--textSection ul li a:hover {
            color: #5a0a0a; } }

.twoCol {
  padding: 0 15px; }
  @media (min-width: 1200px) {
    .twoCol--container {
      display: flex; } }
  .twoCol--left {
    padding-bottom: 25px; }
    @media (min-width: 760px) {
      .twoCol--left {
        padding-bottom: 35px; } }
    @media (min-width: 1200px) {
      .twoCol--left {
        flex: 0 0 75%;
        padding: 0 35px 45px 0; } }
    .twoCol--left h2 {
      font-size: 20px;
      padding-bottom: 5px; }
      @media (min-width: 760px) {
        .twoCol--left h2 {
          padding-bottom: 10px;
          font-size: 24px; } }
      @media (min-width: 1000px) {
        .twoCol--left h2 {
          font-size: 28px; } }
    .twoCol--left h3 {
      font-size: 16px;
      padding-bottom: 5px; }
      @media (min-width: 760px) {
        .twoCol--left h3 {
          font-size: 20px;
          padding-bottom: 10px; } }
      @media (min-width: 1000px) {
        .twoCol--left h3 {
          font-size: 24px; } }
    .twoCol--left h4 {
      font-size: 14px;
      padding-bottom: 5px; }
      @media (min-width: 760px) {
        .twoCol--left h4 {
          font-size: 18px;
          padding-bottom: 10px; } }
      @media (min-width: 1000px) {
        .twoCol--left h4 {
          font-size: 20px; } }
    .twoCol--left p {
      line-height: 1.7;
      padding-bottom: 15px; }
      .twoCol--left p a {
        color: #222; }
        @media (min-width: 1000px) {
          .twoCol--left p a:hover {
            color: #5a0a0a; } }
    .twoCol--left ul {
      margin: 0 0 10px 25px; }
      .twoCol--left ul li {
        list-style: disc;
        padding-bottom: 10px;
        line-height: 1.7; }
        .twoCol--left ul li a {
          color: #222; }
          @media (min-width: 1000px) {
            .twoCol--left ul li a:hover {
              color: #5a0a0a; } }
  @media (min-width: 1200px) {
    .twoCol--right {
      flex: 0 0 25%; } }
